body {
  background-color: lightblue;

  display: flex;
  flex-direction: column;
  align-items: center;

  font-family: Arial, sans-serif;

  margin: 0;
  padding: 0;

  min-height: 100vh;

  overflow-y: auto;
}

h1 {
  font-family: 'DynaPuff', system-ui;
}

div {
  padding: 20px;
  margin: 20px;
}

.card {
  width: 300px;

  padding: 16px;

  background-color: #f5f5f5;

  border-radius: 20px;

  display: flex;
  flex-direction: column;
  align-items: center;

  text-align: center;

  font-family: Arial, sans-serif;
}

.card h2 {
  font-family: 'DynaPuff', system-ui !important;

  font-size: 40px;

  font-weight: normal;

  margin-top: 25px;
  margin-bottom: 25px;
}

.card p {
  margin-top: 25px;
  margin-bottom: 25px;

  font-family: 'Poppins', sans-serif !important;

  font-size: 18px;
}

.card img {
  width: 100%;

  border-radius: 16px;

  display: block;
}

button {
  background-color: rgb(229, 253, 252);

  color: black;

  border-radius: 5px;

  border: 2px solid black;

  font-family: 'DynaPuff', system-ui;

  font-size: 18px;

  font-weight: bold;

  padding: 8px 14px;

  cursor: pointer;
}

.card button {
  margin-bottom: 10px;
}

button:hover {
  background-color: darkslategray;

  transform: scale(1.05);

  transition: 0.2s;
}

.button-container {
  display: flex;

  justify-content: center;

  gap: 10px;

  margin-top: 20px;
}

.welcome-title {
  font-family: 'DynaPuff', cursive !important;

  font-size: 48px;

  text-align: center;

  margin-bottom: 20px;

  line-height: 1.1;
}

.interests-title {
  font-family: 'DynaPuff', system-ui;

  font-size: 60px;

  text-align: center;

  margin-bottom: 20px;
}

.welcome-subtitle {
  font-family: 'Poppins', sans-serif !important;

  font-size: 22px;

  text-align: center;

  margin-bottom: 30px;
}

.interests-subtitle {
  font-family: 'Poppins', sans-serif !important;

  font-size: 22px;

  text-align: center;
}

.card label {
  font-family: 'Poppins', sans-serif !important;

  font-size: 20px;
}

.city-subtitle {
  font-family: 'Poppins', sans-serif !important;

  font-size: 22px;

  text-align: center;
}

.continue-button {
  position: fixed;

  bottom: 20px;

  right: 20px;

  z-index: 999;
}

.cities-title {
  font-family: 'DynaPuff', system-ui !important;

  font-size: 64px !important;

  margin-top: 80px !important;

  text-align: center;
}

.interests-form {
  display: flex;

  flex-direction: column;

  align-items: flex-start;

  gap: 18px;

  width: 100%;
}

.interests-form label {
  font-family: 'Poppins', sans-serif;

  font-size: 22px;

  display: flex;

  align-items: center;

  gap: 10px;
}

.recommendations-container {
  display: flex;

  flex-direction: column;

  align-items: center;

  gap: 30px;

  width: 100%;
}